prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-ssd1351
Description: SPI-based OLED Display
Version: 1.7.1

Libs: -L${libdir} -lupm-ssd1351
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
